Forum / Remote Desktop Manager - Support (Deutsch)

Ist die DB für Clients abwärtskompatibel

  • Create an Issue
  • Cancel


Hallo,

wenn ich RDM 12.6.8 habe und nun neue Clients ausrolle, mit 2019er Version. Dann will es einen DB UPDATE, Können Clients die noch 12.6.8 haben noch auf die DB zugreifen ?

Gruss
Ralf

Clock5 mths

Hello,

Sorry to intervene in english, but since our German support queue has received a lot of cases lately, I will respond in order to accelerate closing your case.

That being said, the database upgrade is not backward compatible with RDM 12. The database upgrade is only compatible with RDM 14. This means that you would need to upgrade all your RDM to 2019.x

Best regards,



Jeff Dagenais
signaturesignature

Clock5 mths